.main_video {
  width: 100% ;
  height: 100%;
  margin-left: auto ;
  margin-right: auto ;
}

body {
background-color:black ;
}

/* background-color:#f2e6d9;  */

/* navbar */
.navbar-default {
    background-color: DarkSlateGray ;
    border-color: #E7E7E7;
}

.teamPhoto {
 width::100%;
 height:200px;
}

/* used for main photo */

#background {
    width: 100%; 
    height: 60%; 
    left: 20px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

/* used for main photo */
.stretch {
    width:100%;
    height:100%;
}

p{
   color: Bisque;
}

h4{
   color: White;   
}

h5{
   color: White;   
}


h3{
   color:White;
}
.div2 {
    clear:both;
    position: relative; 
    display: table;
    overflow: hidden;
    border: 1px solid #000000;
    padding: 0px;
    margin: 0 auto;
    background-color: yellow;
    visibility: visible;
}

.row {
  display: flex; /* equal height of the children */
}

.col {
  flex: 1; /* additionally, equal width */
  
  padding: 1em;
  border: solid;
}

